AC-GRID-FR	classic
AC-GRID-FR-Personnels	classic
AC-GRID-FR-Robots	classic
AC-GRID-FR-Services	classic
ANSPGrid	classic
ASGCCA-2007	classic
ArmeSFo	classic
BG-ACAD-CA	classic
CERN-GridCA	classic
CERN-Root-2	classic
CESNET-CA-4	classic
CESNET-CA-Root	classic
DCAROOT-G1	classic
DFN-GridGermany-Root	classic
DZeScience	classic
DigiCert-Assured-ID-Grid-Client-RSA2048-SHA256-2022-CA1	classic
DigiCert-Assured-ID-Grid-TLS-RSA2048-SHA256-2022-CA1	classic
DigiCertAssuredIDRootCA-Root	classic
DigiCertGridCA-1G2-Classic-2015	classic
DigiCertGridRootCA-Root	classic
DigiCertGridTrustCAG2-Classic	classic
GEANTTCSAuthenticationECCCA4B	mics
GEANTTCSAuthenticationRSACA4B	mics
GEANTeSciencePersonalCA4	mics
GEANTeSciencePersonalECCCA4	mics
GEANTeScienceSSLCA4	classic
GEANTeScienceSSLECCCA4	classic
GridCanada	classic
HARICAGEANTTLSECC1	classic
HARICAGEANTTLSRSA1	classic
HARICAOVTLSECC	classic
HARICAOVTLSRSA	classic
HARICATLSECCRootCA2021	classic
HARICATLSRSARootCA2021	classic
HPCI	mics
HellasGrid-CA-2016	classic
HellenicAcademicandResearchInstitutionsECCRootCA2015	classic
HellenicAcademicandResearchInstitutionsRootCA2015	classic
IGCA2	classic
IHEP-2013	classic
IRAN-GRID-GCG-G2	classic
InCommon-RSA-IGTF-Server-CA-3	classic
KEK	classic
KISTIv3	classic
MREN-CA	classic
MaGrid	classic
NIKHEF	classic
NorduGrid-2015	classic
PK-Grid-2007	classic
PKIUNAMgrid	classic
PolishGrid-2019	classic
RCauth-Pilot-ICA-G1	iota
RDIG	classic
REUNA-ca	classic
ResearchandEducationTrustECCRootCA	classic
ResearchandEducationTrustRSARootCA	classic
RomanianGRID	classic
SRCE	classic
SiGNET-CA	classic
SlovakGrid	classic
TRGrid	classic
TRGrid2024	classic
UGRID-G2	classic
UKeScienceCA-2B	classic
UKeScienceRoot-2007	classic
UNAMgrid-ca	classic
USERTrustECCCertificationAuthority	classic
USERTrustRSACertificationAuthority	classic
cilogon-basic	iota
cilogon-silver	mics
eMudhra-TrustedRootCAC4	classic
eMudhra-TrustedRootCAC5	classic
emSignClass1CAG1	classic
emSignRootCAG1	classic
emSignSSLCAG1	classic
emigtfc4	classic
emigtfc5	classic
emigtfc5r1	classic
seegrid-ca-2013	classic
